{
    "BacPacUrl": "https://lsstordiagstdne001.blob.core.windows.net/template-dw/TemplateProjectInsightDW-v2021-2.bacpac",
    "SASToken": "?sp=r&st=2021-02-10T10:32:14Z&se=2024-02-10T18:32:14Z&spr=https&sv=2019-12-12&sr=b&sig=hootKdG%2FKZagSE5LLLLD236eZhlJcfnE0WzJUBzFPt8%3D",
    "ArmTemplateFileName": "arm_template - LS Insight.json",
    "ArmTemplateParametersFileName": "arm_template_parameters.json",
    "UpdateArmTemplateFileName": "Update_arm_template - LS Insight.json",
    "UpdateArmTemplateParametersFileName": "Update_arm_template_parameters.json",
    "AzureLocations": [
        "northeurope",
        "eastus",
        "westus",
        "westcentralus"
    ],
    "Regex": {
        "AzureSQLDatabase": "^([^<>*%&:\\\\/?]{1,63})(?<![. ])$",
        "AzureDataFactoryV2": "^(?!-)([a-zA-Z0-9-]{3,63})(?<!-)$",
        "AzureSQLServer": "^(?!-)([a-z0-9-]{1,63})(?<!-)$"
    },
    "Blocklists": {
        "ServerAdminLogin": [
            "admin",
            "administrator",
            "sa",
            "root",
            "dbmanager",
            "loginmanager",
            "dbo",
            "guest",
            "public"
        ]
    }
}